.version.pricingcontact /* version checker */
{
	color: #0000FF;
	background-color: #3DE8CC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -9px;
	padding-bottom: 71px;
	width: 0.01px;
}

#pu13990
{
	width: 0.01px;
	margin-left: -21px;
}

#u13990
{
	z-index: 2;
	width: 107px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 16px;
}

#u13990_clip
{
	width: 107px;
	height: 197px;
}

#u13990_img
{
	margin-top: -5px;
}

#u13989-4
{
	z-index: 4;
	width: 277px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 108px;
}

#u15085
{
	z-index: 8;
	width: 42px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 98px;
}

#u13944
{
	z-index: 9;
	width: 108px;
	margin-right: -10000px;
}

#menuu14996
{
	z-index: 11;
	width: 53px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 115px;
}

#u14997
{
	width: 53px;
}

#u15000
{
	width: 53px;
	min-height: 22px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u15000:hover
{
	width: 53px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15000:active
{
	width: 53px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15000.MuseMenuActive
{
	width: 53px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u15001-4
{
	width: 53px;
	min-height: 22px;
	margin-right: -10000px;
	top: 5px;
}

#u15000:hover #u15001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u15000:active #u15001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u15000.MuseMenuActive #u15001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u14998
{
	width: 91px;
	left: 53px;
}

#u15071
{
	width: 89px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u15071:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15073-4
{
	width: 81px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u15071:hover #u15073-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15018
{
	width: 89px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u15071.MuseMenuActive,#u15018:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15020-4
{
	width: 81px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u15071.MuseMenuActive #u15073-4,#u15018:hover #u15020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15062
{
	width: 89px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u15018.MuseMenuActive,#u15062:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15064-4
{
	width: 81px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u15018.MuseMenuActive #u15020-4,#u15062:hover #u15064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15062.MuseMenuActive #u15064-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15055
{
	width: 89px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u15062.MuseMenuActive,#u15055:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15057-4
{
	width: 81px;
	min-height: 38px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u15055:hover #u15057-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u14999,#u15068,#u15017,#u15059,#u15052,#u15045
{
	width: 91px;
}

#u15048
{
	width: 89px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u15055.MuseMenuActive,#u15048:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15048.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15050-4
{
	width: 81px;
	min-height: 38px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u15055.MuseMenuActive #u15057-4,#u15048:hover #u15050-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u15048.MuseMenuActive #u15050-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u14991-20
{
	z-index: 54;
	width: 322px;
	min-height: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 54px;
}

#u14991-2
{
	font-size: 19px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#u14991-3
{
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u14991-5,#u14991-6,#u14991-8,#u14991-9,#u14991-11,#u14991-12,#u14991-14,#u14991-15
{
	font-size: 15px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u14991-18
{
	font-size: 16px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14991-18  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u14991-16
{
	font-size: 15px;
}

#u14994-4
{
	z-index: 76;
	width: 277px;
	min-height: 54px;
	background-color: transparent;
	color: #000000;
	font-size: 32px;
	line-height: 1.5;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 114px;
}

#pu14990-4
{
	width: 0.01px;
	margin-left: -10px;
}

#u14990-4
{
	z-index: 50;
	width: 322px;
	min-height: 62px;
	background-color: transparent;
	font-size: 15px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u15081
{
	z-index: 80;
	width: 400px;
	min-height: 549px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u14992
{
	z-index: 74;
	width: 380px;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

